Bug 1569468 - tng-1.8.2 is available
Summary: tng-1.8.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tng
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 10:37 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-05-07 03:10 UTC (History)
2 users (show)

Fixed In Version: tng-1.8.2-1.fc28 tng-1.8.2-1.fc27 tng-1.8.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 04:09:04 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2018-04-19 10:37:56 UTC
tng-1.8.2 is available from upstream:

https://redmine.gromacs.org/projects/tng/repository?utf8=%E2%9C%93

Please update.

Comment 1 Fedora Update System 2018-04-19 17:37:12 UTC
tng-1.8.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a8c05574d0

Comment 2 Fedora Update System 2018-04-19 17:38:03 UTC
tng-1.8.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-16e3079cb8

Comment 3 Fedora Update System 2018-04-20 01:50:02 UTC
tng-1.8.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d576a0fcd6

Comment 4 Fedora Update System 2018-04-21 05:02:18 UTC
tng-1.8.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a8c05574d0

Comment 5 Fedora Update System 2018-04-21 06:18:53 UTC
tng-1.8.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-16e3079cb8

Comment 6 Fedora Update System 2018-04-27 04:09:04 UTC
tng-1.8.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-04-30 04:37:31 UTC
tng-1.8.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-05-07 03:10:18 UTC
tng-1.8.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.